Show / Hide Table of Contents

# Struct AddonGatheringMasterpiece

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonGatheringMasterpiece

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### CollectDragDrop

##### Declaration

    public AtkComponentDragDrop*CollectDragDrop

##### Field Value

Type | Description
--- | ---
AtkComponentDragDrop* |